Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/io/wait/extconf.h File Reference

Go to the source code of this file.

## Defines
#define | HAVE_SYS_IOCTL_H 1
#define | FIONREAD_HEADER <sys/ioctl.h>

## Define Documentation

#define FIONREAD_HEADER <sys/ioctl.h>

Definition at line 4 of file extconf.h.

#define HAVE_SYS_IOCTL_H 1

Definition at line 3 of file extconf.h.